.main_baner_img {
	position: absolute;
}


/*-----------------------------------------------*/
.r2021-cloud_main_baner {
    background: #28a5fd url(../img/banners/r2021-cloud/bg.jpg) center top no-repeat;
    background-size: auto 100%;
}
.r2021-cloud_main_baner_info {
	margin-left: 35px;
	margin-top: 0px;
	top: 50px;
}
.r2021-cloud_main_baner_title {
	font-family: 'Open Sans';
	font-weight: bold;
	font-size: 47px;
	line-height: 1;
	color: #FFFFFF;
}
.r2021-cloud_main_baner_text {
	margin: 30px 0 0 0;
	width: 600px;
}
.r2021-cloud_main_baner_text p {
	display: block;
	margin: 0 0 20px 30px;
	font-family: 'Open Sans';
	font-weight: 400;
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	position: relative;
}
.r2021-cloud_main_baner_text p::before {
	content: '';
	position: absolute;
	left: -30px;
	top: 6px;
	height: 11px;
	width: 11px;
	background-color: #FFFFFF;
	border-radius: 50%;
	display: inline-block;
}
.r2021-cloud_know_more {
	margin-top: 20px;
	background-color: #FFF;
	border-color: #FFF;
	color: #2397f1;
	padding: 20px 40px;
}
.r2021-cloud_know_more:hover {
	background-color: #28a5fd;
	color: #FFF;
}
.r2021-cloud_main_baner_clouds {
    right: -224px;
    top: 95px;
    width: 685px;
    height: 241px;
}
.r2021-cloud_main_baner_house {
    right: -130px;
    bottom: 0;
    width: 577px;
    height: 360px;
}
.r2021-cloud_main_baner_app-text {
    right: 300px;
    top: 70px;
    width: 76px;
    height: 113px;
}
.r2021-cloud_main_baner_app-table {
    right: 180px;
    top: 200px;
    width: 76px;
    height: 113px;
}
.r2021-cloud_main_baner_app-docs {
    right: 30px;
    top: 70px;
    width: 76px;
    height: 113px;
}
.r2021-cloud_main_baner_cloud1 {
    right: -90px;
    bottom: 0;
    width: 215px;
    height: 105px;
}
.r2021-cloud_main_baner_cloud2 {
    right: 380px;
    bottom: 40px;
    width: 186px;
    height: 109px;
}


/*-----------------------------------------------*/
.r2021-09_main_baner {
    background: #2397f1 url(../img/banners/r2021-09/bg.png) center top no-repeat;
    background-size: 100% 100%;
}
.r2021-09_main_baner_info {
	margin-left: 35px;
	margin-top: 20px;
}
.r2021-09_main_baner_title {
	font-family: 'Open Sans';
	font-weight: bold;
	font-size: 50px;
	line-height: 56px;
	color: #FFFFFF;
}
.r2021-09_main_baner_text {
	margin: 30px 0 0 0;
	width: 600px;
}
.r2021-09_main_baner_text p {
	display: block;
	margin: 0 0 20px 30px;
	font-family: 'Open Sans';
	font-weight: 600;
	font-size: 24px;
	line-height: 28px;
	color: #FFFFFF;
	position: relative;
}
.r2021-09_main_baner_text p::before {
	content: '';
	position: absolute;
	left: -30px;
	top: 11px;
	height: 11px;
	width: 11px;
	background-color: #FFFFFF;
	border-radius: 50%;
	display: inline-block;
}
.r2021-09_know_more {
	margin-top: 20px;
	background-color: #FFF;
	border-color: #FFF;
	color: #2397f1;
	padding: 20px 40px;
}
.r2021-09_know_more:hover {
	background-color: #2397f1;
	color: #FFF;
}
.r2021-09_main_baner_pie {
    right: 40px;
    top: 50px;
    width: 384px;
    height: 390px;
}
.r2021-09_main_baner_cup1 {
    right: -110px;
    top: 10px;
    width: 122px;
    height: 121px;
}
.r2021-09_main_baner_cup2 {
    right: -150px;
    top: 210px;
    width: 122px;
    height: 122px;
}
.r2021-09_main_baner_cup3 {
    right: -90px;
    bottom: -10px;
    width: 122px;
    height: 122px;
}


/*-----------------------------------------------*/
.edu-download_main_baner {
	background: linear-gradient(179.67deg, #0067B6 0.29%, #459AFF 28.25%, #7ABFFF 59.34%, #A2CDEE 98.68%);
}
.edu-download_main_baner_info {
	margin-left: 35px;
}
.edu-download_main_baner_title {
	font-family: 'Open Sans';
	font-weight: bold;
	font-size: 50px;
	line-height: 54px;
	letter-spacing: -1px;
	color: #FFFFFF;
}
.edu-download_main_baner_text {
	font-size: 24px;
	line-height: 32px;
	color: #FFFFFF;
	margin: 20px 0 0 0;
}
.edu-download_know_more {
	background: #0057BC;
	border-color: #0057BC;
	color: #FFF;
	padding: 15px 40px;
}
.edu-download_know_more:hover {
	background-color: #FFF;
	color: #0057BC;
}
.edu-download_main_baner_note {
    left: 380px;
    top: -70px;
    width: 734px;
    height: 576px;
}
.edu-download_main_baner_hand {
    left: 780px;
    top: 130px;
    width: 322px;
    height: 373px;
}
.edu-download_main_baner_img-t {
    left: 570px;
    top: 0;
    width: 117px;
    height: 122px;
}
.edu-download_main_baner_img-r-t {
    left: 870px;
    top: -20px;
    width: 178px;
    height: 204px;
}
.edu-download_main_baner_img-r {
    left: 930px;
    top: 160px;
    width: 217px;
    height: 141px;
}
.edu-download_main_baner_img-r-b {
    left: 930px;
    top: 210px;
    width: 327px;
    height: 295px;
}
.edu-download_main_baner_img-l-b {
    left: 230px;
    top: 310px;
    width: 356px;
    height: 196px;
}
.edu-download_main_baner_img-l {
    left: 440px;
    top: 170px;
    width: 198px;
    height: 176px;
}


/*-----------------------------------------------*/
.r2021-06_main_baner {
    background: #5066CC url(../img/banners/r2021-06/bg.png) center top no-repeat;
    background-size: 100% 100%;
}
.r2021-06_main_baner_info {
	margin-left: 35px;
	margin-top: 30px;
}
.r2021-06_main_baner_title {
	font-family: 'Open Sans';
	font-weight: bold;
	font-size: 50px;
	line-height: 56px;
	color: #FFFFFF;
}
.r2021-06_main_baner_text {
	font-family: 'Open Sans';
	font-weight: 600;
	font-size: 24px;
	line-height: 32px;
	color: #FFFFFF;
	margin: 30px 0 0 0;
	width: 600px;
}
.r2021-06_know_more {
	background-color: #FFF;
	border-color: #FFF;
	color: #3C7FE8;
	padding: 20px 40px;
}
.r2021-06_know_more:hover {
	background-color: #3C7FE8;
	color: #FFF;
}
.r2021-06_main_baner_lines {
    left: 100px;
    top: 0;
    width: auto;
    max-width: none;
    height: 100%;
}
.r2021-06_main_baner_sq-b {
    right: -50px;
    top: 50px;
    width: 241px;
    height: 233px;
}
.r2021-06_main_baner_sq-g {
    right: 250px;
    bottom: 50px;
    width: 174px;
    height: 170px;
}

/*-----------------------------------------------*/
.r2021-01_main_baner {
    background: #00B4FF;
}
.r2021-01_main_baner_info {
	margin-left: 35px;
}
.r2021-01_main_baner_title {
font-family: 'Open Sans';
font-size: 52px;
line-height: 64px;
color: #FFFFFF;
}
.r2021-01_main_baner_title span{
font-weight: bold;
display: block;
}
.r2021-01_main_baner_text {
font-family: 'Open Sans';
font-size: 28px;
line-height: 34px;
color: #FFFFFF;
margin: 30px 0;
width: 600px;
}
.r2021-01_know_more {
	background-color: #FFF;
	border-color: #FFF;
	color: #00B4FF;
	padding: 20px 40px;
	margin-top: 10px;
}
.r2021-01_know_more:hover {
	background-color: #00B4FF;
	color: #FFF;
}
.r2021-01_main_baner_img {
	max-width: none;
	width: 690px;
	height: 577px;
    left: 500px;
    top: -43px;
}
.r2021-01_main_baner_img_icon-t {
    left: 565px;
    top: 140px;
    width: 196px;
    height: 200px;
}
.r2021-01_main_baner_img_icon-r {
    left: 710px;
    top: 250px;
    width: 194px;
    height: 199px;
}
.r2021-01_main_baner_img_icon-b {
    left: 600px;
    top: 280px;
    width: 197px;
    height: 203px;
}
.r2021-01_main_baner_img_table {
    left: 780px;
    top: 230px;
    width: 152px;
    height: 124px;
}
.r2021-01_main_baner_img_text {
    left: 880px;
    top: 280px;
    width: 152px;
    height: 127px;
}
.r2021-01_main_baner_img_logo {
    left: 560px;
    top: -40px;
    width: 495px;
    height: 469px;
}

/*-----------------------------------------------*/
.trial-3_main_baner {
    background: #5066CC url(../img/banners/trial-3/bg.jpg) center top no-repeat;
    background-size: auto 100%;
}
.trial-3_main_baner_info {
	margin-left: 35px;
}
.trial-3_main_baner_title {
font-family: 'Open Sans';
font-size: 52px;
line-height: 64px;
color: #FFFFFF;
}
.trial-3_main_baner_title span{
font-weight: bold;
display: block;
}
.trial-3_main_baner_text {
font-family: 'Open Sans';
font-size: 28px;
line-height: 34px;
color: #FFFFFF;
margin: 30px 0;
width: 600px;
}
.trial-3_know_more {
	background-color: #FFF;
	border-color: #FFF;
	color: #5066CC;
	padding: 20px 40px;
	margin-top: 10px;
}
.trial-3_know_more:hover {
	background-color: #5066CC;
	color: #FFF;
}
.trial-3_main_baner_img {
    left: 500px;
    top: 0;
}
.trial-3_main_baner_note1 {
    left: 500px;
    top: 40px;
    width: 398px;
    height: 349px;
}
.trial-3_main_baner_note2 {
    left: 700px;
    top: 30px;
    width: 561px;
    height: 462px;
}

/*-----------------------------------------------*/
.home_main_baner {
	background: #009A81;
}
.home_main_baner_info {
	margin-left: 35px;
}
.home_main_baner_title {
	font-family: 'Open Sans';
	font-weight: bold;
	font-size: 50px;
	line-height: 58px;
	color: #FFF;
}
.home_main_baner_text {
	font-size: 24px;
	line-height: 32px;
	color: #FFFFFF;
	width: 520px;
	margin-top: 30px;
}
.home_know_more {
	background-color: #FFF;
	border-color: #FFF;
	font-weight: 600;
	font-size: 12px;
	line-height: 16px;
	color: #00A88D;
	padding: 15px 45px;
}
.home_know_more:hover {
/*	box-shadow: 0px 16px 18px 0px rgba(38, 64, 99, 0.21);*/
	background-color: #00A88D;
	color: #FFF;
}
.home_main_baner_img {
    left: 230px;
    top: -177px;
    width: 1332px;
    height: 959px;
    max-width: none;
}


/*-----------------------------------------------*/
.support_main_baner {
    background: #E9F4FF url(../img/banners/support/bg.png) center top no-repeat;
    background-size: auto 100%;
    background-position-x: calc(50% + 90px);
}
.support_main_baner_info {
	margin-left: 35px;
}
.support_main_baner_title {
font-family: 'Open Sans';
font-weight: bold;
font-size: 47px;
line-height: 49px;
color: #00B4FF;
}
.support_main_baner_text {
font-family: 'Open Sans';
font-weight: 600;
font-size: 25px;
line-height: 34px;
color: #00B4FF;
margin: 30px 0 15px 0;
}
.support_know_more {
	background-color: #00B4FF;
	border-color: #00B4FF;
	color: #FFF;
	padding: 15px 70px;
}
.support_know_more:hover {
	background-color: #FFF;
	color: #00B4FF;
}
.support_main_baner_img_q {
    left: 680px;
    top: 150px;
    width: 95px;
    height: 190px;
}
.support_main_baner_img_icon-book {
    left: 875px;
    top: 180px;
    width: 83px;
    height: 130px;
}
.support_main_baner_img_icon-wheel {
    left: 875px;
    top: 40px;
    width: 82px;
    height: 100px;
}
.support_main_baner_img_icon-wheel-small {
    left: 480px;
    top: 350px;
    width: 52px;
    height: 40px;
}
.support_main_baner_img_icon-radio {
    left: 525px;
    top: 370px;
    width: 96px;
    height: 80px;
}
.support_main_baner_img_icon-mail {
    left: 630px;
    top: 55px;
    width: 41px;
    height: 70px;
}
.support_main_baner_img_icon-text {
    left: 500px;
    top: 55px;
    width: 41px;
    height: 70px;
}
.support_main_baner_img_icon-docs {
    left: 565px;
    top: 110px;
    width: 41px;
    height: 70px;
}
.support_main_baner_img_icon-cloud {
    left: 565px;
    top: 45px;
    width: 44px;
    height: 70px;
}
.support_main_baner_img_icon-spreadsheet {
    left: 710px;
    top: 35px;
    width: 41px;
    height: 70px;
}
.support_main_baner_img_icon-rotate {
    left: 770px;
    top: 40px;
    width: 44px;
    height: 70px;
}


/*-----------------------------------------------*/
.analytics_main_baner {
    background: url(../img/banners/analytics/fon.jpg) center bottom no-repeat;
	background-size: auto 100%;
	background-color: #0099f7;
}
.analytics_main_baner_img_plan {
	left: 480px;
	top: 60px;
	width: 150px;
	height: 129px;
}
.analytics_main_baner_img_pie1 {
	left: 350px;
	top: 140px;
	width: 170px;
	height: 145px;
}
.analytics_main_baner_img_pie2 {
	left: 720px;
	top: 30px;
	width: 169px;
	height: 139px;
}
.analytics_main_baner_img_heart {
	left: 530px;
	top: 130px;
	width: 279px;
	height: 205px;
}
.analytics_main_baner_img_analytics {
	left: 790px;
	top: 180px;
	width: 290px;
	height: 215px;
}
.analytics_main_baner_img_plus {
	left: 460px;
	top: 320px;
	width: 85px;
	height: 120px;
}
.analytics_main_baner_img_geo {
	left: 740px;
	top: 320px;
	width: 111px;
	height: 124px;
}
.analytics_main_baner_img_mail {
	left: 940px;
	top: 90px;
	width: 79px;
	height: 126px;
}
.analytics_main_baner_img_b {
	left: 350px;
	top: 330px;
	width: 62px;
	height: 68px;
}
.analytics_main_baner_img_b2 {
	left: 620px;
	top: 350px;
	width: 68px;
	height: 72px;
}
.analytics_main_baner_img_b3 {
	left: 1060px;
	top: 400px;
	width: 58px;
	height: 70px;
}
.analytics_main_baner_img_b4 {
	left: 1040px;
	top: 90px;
	width: 56px;
	height: 58px;
}
.analytics_main_baner_title {
	font-size: 36px;
	font-family: 'Open Sans';
	font-weight: 700;
	line-height: 1.2;
	margin-top: 15px;
}
.analytics_main_baner_text {
	font-size: 18px;
	color: #FFF;
	line-height: 24px;
	margin: 20px 0 0px 0;
}
.analytics_know_more {
	background-color: #FFF;
	border-color: #FFF;
	color: #0099f7;
	padding: 20px 55px;
  box-shadow: 0px 16px 18px 0px rgba(38, 64, 99, 0.21);
}
.analytics_know_more:hover {
  box-shadow: none;
}

/*-----------------------------------------------*/
.new-2020-11_main_baner {
    background: url(../img/banners/new-2020-11/bg.png) center bottom no-repeat;
    background-position-x: calc(50% + 580px);
}
.new-2020-11_main_baner_img_box-center-box {
	left: 510px;
	top: 220px;
}
.new-2020-11_main_baner_img_box-left-box {
	left: 490px;
	top: 110px;
}
.new-2020-11_main_baner_img_box-right-box {
	left: 720px;
	top: 115px;
}
.new-2020-11_main_baner_img_box-bottom-box {
	left: 910px;
	top: 254px;
}
.new-2020-11_main_baner_img_box-left-man {
	left: 465px;
	top: 225px;
}
.new-2020-11_main_baner_img_box-bottom-man {
	left: 895px;
	top: 390px;
}
.new-2020-11_main_baner_img_box-center-icon {
	left: 628px;
	top: 13px;
}
.new-2020-11_main_baner_img_box-left-icon {
	left: 513px;
	top: 26px;
}
.new-2020-11_main_baner_img_box-right-icon {
	left: 827px;
	top: 44px;
}
.new-2020-11_main_baner_img_box-bottom-icon {
	left: 950px;
	top: 190px;
}
.new-2020-11_main_baner_img_lines {
	left: 470px;
	top: 150px;
}
.new-2020-11_main_baner_title {
}
.new-2020-11_main_baner_title {
	font-size: 48px;
	font-family: 'Open Sans';
	font-weight: 700;
	line-height: 54px;
	color: #00A2FF;
}
.new-2020-11_main_baner_text {
	font-size: 18px;
	color: #000;
	line-height: 24px;
	margin: 20px 0 0px 0;
	width: 370px;
}
.new-2020-11_know_more {
	background-color: #09a5ff;
	color: #FFF;
	padding: 20px 55px;
}


/*-----------------------------------------------*/
.promo-start_main_baner {
    background: #008EEC url(../img/banners/promo-start/bg.png) center no-repeat;
    background-size: cover;
}
.promo-start_main_baner_img {
	position: absolute;
}
.promo-start_main_baner_img_top {
	width: 339px;
	height: 364px;
	left: 660px;
	top: 0px;
}
.promo-start_main_baner_img_bottom {
	width: 593px;
	height: 292px;
	left: 400px;
	bottom: 0px;
}
.promo-start_main_baner_img_derevo {
	width: 58px;
	height: 128px;
	left: 350px;
	bottom: 50px;
}
.promo-start_main_baner_img_icons {
	width: 250px;
	height: 219px;
	left: 690px;
	top: 50px;
}
.promo-start_main_baner_action {
	position: absolute;
	width: 255px;
	height: 88px;
	background: url('../img/banners/promo-start/action-bg.png') top center no-repeat;
	background-size: cover;
	color: #FFF;
	font-size: 18px;
	line-height: 22px;
	padding: 18px 0 0 35px;
	left: 910px;
	top: 60px;
}